MapFormat: 11

RequiresMod: ra

Title: Obliterate

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 16,12,104,112

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		Color: E2E6F5
		Enemies: USSR

Actors:
	BaseFact: fact
		Owner: Greece
		Location: 87,54
	Actor55: brik
		Owner: Greece
		Location: 84,68
	Actor56: brik
		Owner: Greece
		Location: 83,68
	Actor58: brik
		Owner: Greece
		Location: 82,69
	Actor59: brik
		Owner: Greece
		Location: 81,69
	Actor60: brik
		Owner: Greece
		Location: 79,69
	Actor61: brik
		Owner: Greece
		Location: 78,69
	Actor62: brik
		Owner: Greece
		Location: 78,68
	Actor63: brik
		Owner: Greece
		Location: 79,68
	Actor64: brik
		Owner: Greece
		Location: 80,69
	Actor65: brik
		Owner: Greece
		Location: 84,62
	Actor66: brik
		Owner: Greece
		Location: 83,62
	Actor67: brik
		Owner: Greece
		Location: 83,61
	Actor68: brik
		Owner: Greece
		Location: 84,61
	Actor69: brik
		Owner: Greece
		Location: 82,61
	Actor70: brik
		Owner: Greece
		Location: 81,61
	Actor71: brik
		Owner: Greece
		Location: 80,61
	Actor72: brik
		Owner: Greece
		Location: 79,61
	Actor73: brik
		Owner: Greece
		Location: 78,61
	Actor74: brik
		Owner: Greece
		Location: 78,62
	Actor75: brik
		Owner: Greece
		Location: 79,62
	Actor92: brik
		Owner: Greece
		Location: 88,62
	Actor93: brik
		Owner: Greece
		Location: 88,61
	Actor94: brik
		Owner: Greece
		Location: 89,61
	Actor96: brik
		Owner: Greece
		Location: 90,61
	Actor97: brik
		Owner: Greece
		Location: 92,61
	Actor98: brik
		Owner: Greece
		Location: 93,61
	Actor99: brik
		Owner: Greece
		Location: 94,61
	Actor100: brik
		Owner: Greece
		Location: 94,62
	Actor102: brik
		Owner: Greece
		Location: 91,61
	Actor103: brik
		Owner: Greece
		Location: 88,68
	Actor104: brik
		Owner: Greece
		Location: 88,69
	Actor105: brik
		Owner: Greece
		Location: 89,69
	Actor108: brik
		Owner: Greece
		Location: 90,69
	Actor109: brik
		Owner: Greece
		Location: 91,69
	Actor110: brik
		Owner: Greece
		Location: 93,69
	Actor111: brik
		Owner: Greece
		Location: 94,69
	Actor112: brik
		Owner: Greece
		Location: 94,68
	Actor114: brik
		Owner: Greece
		Location: 92,69
	Actor150: brik
		Owner: Greece
		Location: 87,61
	Actor151: brik
		Owner: Greece
		Location: 87,62
	Actor152: brik
		Owner: Greece
		Location: 87,63
	Actor153: brik
		Owner: Greece
		Location: 87,64
	Actor154: brik
		Owner: Greece
		Location: 87,65
	Actor155: brik
		Owner: Greece
		Location: 87,66
	Actor156: brik
		Owner: Greece
		Location: 87,67
	Actor157: brik
		Owner: Greece
		Location: 87,68
	Actor158: brik
		Owner: Greece
		Location: 87,69
	Actor141: brik
		Owner: Greece
		Location: 95,61
	Actor142: brik
		Owner: Greece
		Location: 95,62
	Actor143: brik
		Owner: Greece
		Location: 95,63
	Actor144: brik
		Owner: Greece
		Location: 95,64
	Actor159: brik
		Owner: Greece
		Location: 95,65
	Actor160: brik
		Owner: Greece
		Location: 95,66
	Actor161: brik
		Owner: Greece
		Location: 95,67
	Actor162: brik
		Owner: Greece
		Location: 95,68
	Actor163: brik
		Owner: Greece
		Location: 95,69
	Actor113: cycl
		Owner: Greece
		Location: 55,38
	BasePower1: powr
		Owner: Greece
		Location: 82,54
	BasePower2: apwr
		Owner: Greece
		Location: 79,55
	BasePower3: apwr
		Owner: Greece
		Location: 66,52
	BasePower4: apwr
		Owner: Greece
		Location: 69,52
	BasePower5: apwr
		Owner: Greece
		Location: 66,56
	BasePower6: apwr
		Owner: Greece
		Location: 69,56
	BasePower7: powr
		Owner: Greece
		Location: 71,41
	BasePower8: powr
		Owner: Greece
		Location: 71,38
	BasePower9: apwr
		Owner: Greece
		Location: 56,32
	BasePower10: apwr
		Owner: Greece
		Location: 59,32
	BasePower11: apwr
		Owner: Greece
		Location: 56,38
	BasePower12: apwr
		Owner: Greece
		Location: 59,38
	BasePower13: apwr
		Owner: Greece
		Location: 93,55
	BasePower14: powr
		Owner: Greece
		Location: 99,41
	BasePower15: apwr
		Owner: Greece
		Location: 103,27
	BasePower16: apwr
		Owner: Greece
		Location: 102,24
	BasePower17: powr
		Owner: Greece
		Location: 100,24
	BasePower18: apwr
		Owner: Greece
		Location: 96,41
	BasePower19: apwr
		Owner: Greece
		Location: 101,42
    BasePower20: powr
		Owner: Greece
		Location: 107,41
	Actor146: cycl
		Owner: Greece
		Location: 62,38
	Actor147: cycl
		Owner: Greece
		Location: 55,39
	Actor148: cycl
		Owner: Greece
		Location: 62,39
	Actor149: cycl
		Owner: Greece
		Location: 55,40
	Actor164: cycl
		Owner: Greece
		Location: 62,40
	Actor165: cycl
		Owner: Greece
		Location: 55,41
	Actor166: cycl
		Owner: Greece
		Location: 56,41
	Actor167: cycl
		Owner: Greece
		Location: 57,41
	Actor168: cycl
		Owner: Greece
		Location: 58,41
	Actor169: cycl
		Owner: Greece
		Location: 59,41
	Actor170: cycl
		Owner: Greece
		Location: 60,41
	Actor171: cycl
		Owner: Greece
		Location: 61,41
	Actor172: cycl
		Owner: Greece
		Location: 62,41
	Actor174: cycl
		Owner: Greece
		Location: 55,32
	Actor175: cycl
		Owner: Greece
		Location: 55,33
	Actor176: cycl
		Owner: Greece
		Location: 55,34
	Actor173: cycl
		Owner: Greece
		Location: 55,31
	Actor177: cycl
		Owner: Greece
		Location: 56,31
	Actor178: cycl
		Owner: Greece
		Location: 57,31
	Actor179: cycl
		Owner: Greece
		Location: 58,31
	Actor180: cycl
		Owner: Greece
		Location: 59,31
	Actor181: cycl
		Owner: Greece
		Location: 60,31
	Actor182: cycl
		Owner: Greece
		Location: 61,31
	Actor183: cycl
		Owner: Greece
		Location: 62,31
	Actor184: cycl
		Owner: Greece
		Location: 62,32
	Actor185: cycl
		Owner: Greece
		Location: 62,33
	Actor186: cycl
		Owner: Greece
		Location: 62,34
	Actor131: brik
		Owner: Greece
		Location: 64,61
	Actor132: brik
		Owner: Greece
		Location: 65,61
	Actor133: brik
		Owner: Greece
		Location: 66,61
	Actor134: brik
		Owner: Greece
		Location: 67,61
	Actor135: brik
		Owner: Greece
		Location: 68,61
	Actor136: brik
		Owner: Greece
		Location: 69,61
	Actor137: brik
		Owner: Greece
		Location: 70,61
	Actor138: brik
		Owner: Greece
		Location: 71,61
	Actor139: brik
		Owner: Greece
		Location: 72,61
	Actor189: brik
		Owner: Greece
		Location: 64,62
	Actor191: brik
		Owner: Greece
		Location: 71,62
	Actor192: brik
		Owner: Greece
		Location: 72,62
	Actor130: brik
		Owner: Greece
		Location: 64,68
	Actor194: brik
		Owner: Greece
		Location: 71,68
	Actor195: brik
		Owner: Greece
		Location: 72,68
	Actor196: brik
		Owner: Greece
		Location: 64,69
	Actor197: brik
		Owner: Greece
		Location: 65,69
	Actor198: brik
		Owner: Greece
		Location: 66,69
	Actor199: brik
		Owner: Greece
		Location: 67,69
	Actor200: brik
		Owner: Greece
		Location: 68,69
	Actor201: brik
		Owner: Greece
		Location: 69,69
	Actor202: brik
		Owner: Greece
		Location: 70,69
	Actor203: brik
		Owner: Greece
		Location: 71,69
	Actor204: brik
		Owner: Greece
		Location: 72,69
	Actor208: cycl
		Owner: Greece
		Location: 73,56
	Actor210: cycl
		Owner: Greece
		Location: 73,57
	Actor212: cycl
		Owner: Greece
		Location: 73,58
	Actor213: cycl
		Owner: Greece
		Location: 66,59
	Actor214: cycl
		Owner: Greece
		Location: 67,59
	Actor215: cycl
		Owner: Greece
		Location: 68,59
	Actor216: cycl
		Owner: Greece
		Location: 69,59
	Actor217: cycl
		Owner: Greece
		Location: 70,59
	Actor218: cycl
		Owner: Greece
		Location: 71,59
	Actor219: cycl
		Owner: Greece
		Location: 72,59
	Actor220: cycl
		Owner: Greece
		Location: 73,59
	Actor221: cycl
		Owner: Greece
		Location: 66,50
	Actor222: cycl
		Owner: Greece
		Location: 67,50
	Actor223: cycl
		Owner: Greece
		Location: 68,50
	Actor224: cycl
		Owner: Greece
		Location: 69,50
	Actor225: cycl
		Owner: Greece
		Location: 70,50
	Actor226: cycl
		Owner: Greece
		Location: 71,50
	Actor227: cycl
		Owner: Greece
		Location: 72,50
	Actor228: cycl
		Owner: Greece
		Location: 73,50
	Actor230: cycl
		Owner: Greece
		Location: 73,51
	Actor232: cycl
		Owner: Greece
		Location: 73,52
	Actor235: cycl
		Owner: Greece
		Location: 73,53
	BaseRef: proc
		Owner: Greece
		Location: 80,62
	Actor238: sbag
		Owner: Greece
		Location: 86,70
	Actor239: sbag
		Owner: Greece
		Location: 86,71
	Actor237: sbag
		Owner: Greece
		Location: 84,70
	Actor240: sbag
		Owner: Greece
		Location: 71,70
	Actor249: sbag
		Owner: Greece
		Location: 72,70
	Actor243: sbag
		Owner: Greece
		Location: 78,70
	Actor244: sbag
		Owner: Greece
		Location: 79,70
	Actor245: sbag
		Owner: Greece
		Location: 79,71
	Actor246: sbag
		Owner: Greece
		Location: 71,71
	Actor251: sbag
		Owner: Greece
		Location: 84,71
	Actor252: sbag
		Owner: Greece
		Location: 85,71
	Actor236: brik
		Owner: Greece
		Location: 84,69
	Actor241: brik
		Owner: Greece
		Location: 83,69
	Actor242: sbag
		Owner: Greece
		Location: 80,70
	Actor247: sbag
		Owner: Greece
		Location: 70,70
	Actor248: sbag
		Owner: Greece
		Location: 69,70
	Actor250: sbag
		Owner: Greece
		Location: 69,71
	Actor253: sbag
		Owner: Greece
		Location: 69,72
	Actor254: sbag
		Owner: Greece
		Location: 67,70
	Actor255: sbag
		Owner: Greece
		Location: 67,71
	Actor256: sbag
		Owner: Greece
		Location: 67,72
	Actor258: sbag
		Owner: Greece
		Location: 68,70
	Actor259: sbag
		Owner: Greece
		Location: 66,70
	Actor260: sbag
		Owner: Greece
		Location: 65,70
	Actor261: sbag
		Owner: Greece
		Location: 65,71
	Actor262: sbag
		Owner: Greece
		Location: 64,70
	Actor263: sbag
		Owner: Greece
		Location: 63,70
	Actor257: brik
		Owner: Greece
		Location: 63,61
	Actor264: brik
		Owner: Greece
		Location: 63,62
	Actor190: cycl
		Owner: Greece
		Location: 72,56
	Actor265: cycl
		Owner: Greece
		Location: 65,56
	Actor267: cycl
		Owner: Greece
		Location: 65,59
	Actor268: cycl
		Owner: Greece
		Location: 64,59
	Actor269: cycl
		Owner: Greece
		Location: 64,58
	Actor270: cycl
		Owner: Greece
		Location: 64,56
	Actor272: cycl
		Owner: Greece
		Location: 64,57
	Actor211: cycl
		Owner: Greece
		Location: 72,53
	Actor266: sbag
		Owner: Greece
		Location: 93,59
	Actor275: sbag
		Owner: Greece
		Location: 89,59
	Actor276: sbag
		Owner: Greece
		Location: 88,59
	Actor277: sbag
		Owner: Greece
		Location: 87,59
	Actor278: sbag
		Owner: Greece
		Location: 87,60
	Actor231: sbag
		Owner: Greece
		Location: 94,59
	Actor233: sbag
		Owner: Greece
		Location: 95,59
	Actor271: sbag
		Owner: Greece
		Location: 95,60
	Actor229: sbag
		Owner: Greece
		Location: 90,55
	Actor279: sbag
		Owner: Greece
		Location: 91,55
	Actor280: sbag
		Owner: Greece
		Location: 92,55
	Actor282: sbag
		Owner: Greece
		Location: 90,54
	Actor283: sbag
		Owner: Greece
		Location: 90,53
	Actor284: sbag
		Owner: Greece
		Location: 88,53
	Actor285: sbag
		Owner: Greece
		Location: 87,53
	Actor286: sbag
		Owner: Greece
		Location: 86,53
	Actor287: sbag
		Owner: Greece
		Location: 86,54
	Actor288: sbag
		Owner: Greece
		Location: 86,55
	Actor289: sbag
		Owner: Greece
		Location: 85,55
	Actor290: sbag
		Owner: Greece
		Location: 84,55
	Actor291: sbag
		Owner: Greece
		Location: 89,53
	TopGun6: gun
		Owner: Greece
		Location: 44,36
		TurretFacing: 261
	TopGun5: gun
		Owner: Greece
		Location: 45,33
		TurretFacing: 261
	TopGun1: gun
		Owner: Greece
		Location: 52,17
		TurretFacing: 348
	TopGun2: gun
		Owner: Greece
		Location: 54,18
		TurretFacing: 348
	Actor295: gun
		Owner: Greece
		Location: 54,46
		TurretFacing: 269
	Actor296: gun
		Owner: Greece
		Location: 53,52
		TurretFacing: 245
	Actor297: gun
		Owner: Greece
		Location: 53,55
		TurretFacing: 245
	BaseGun4: gun
		Owner: Greece
		Location: 59,60
		TurretFacing: 507
	Actor299: brik
		Owner: Greece
		Location: 63,68
	Actor300: brik
		Owner: Greece
		Location: 63,69
	TopGun3: gun
		Owner: Greece
		Location: 48,28
		TurretFacing: 192
	TopGun4: gun
		Owner: Greece
		Location: 47,30
		TurretFacing: 192
	TopPBox1: pbox
		Owner: Greece
		Location: 56,22
	TopPBox2: pbox
		Owner: Greece
		Location: 56,26
	Actor305: sbag
		Owner: Greece
		Location: 57,26
	Actor306: sbag
		Owner: Greece
		Location: 58,26
	Actor307: sbag
		Owner: Greece
		Location: 59,26
	Actor308: sbag
		Owner: Greece
		Location: 60,26
	Actor309: sbag
		Owner: Greece
		Location: 55,26
	Actor310: sbag
		Owner: Greece
		Location: 54,26
	Actor311: sbag
		Owner: Greece
		Location: 53,26
	Actor312: sbag
		Owner: Greece
		Location: 53,22
	Actor313: sbag
		Owner: Greece
		Location: 54,22
	Actor314: sbag
		Owner: Greece
		Location: 55,22
	Actor315: sbag
		Owner: Greece
		Location: 57,22
	Actor316: sbag
		Owner: Greece
		Location: 58,22
	Actor317: sbag
		Owner: Greece
		Location: 59,22
	Actor318: sbag
		Owner: Greece
		Location: 60,22
	BaseAgun1: agun
		Owner: Greece
		Location: 85,54
		TurretFacing: 1023
	BaseAgun2: agun
		Owner: Greece
		Location: 91,54
		TurretFacing: 1023
	BaseAgun4: agun
		Owner: Greece
		Location: 65,58
		TurretFacing: 253
	BaseAgun5: agun
		Owner: Greece
		Location: 72,58
		TurretFacing: 769
	BaseAgun3: agun
		Owner: Greece
		Location: 67,47
		TurretFacing: 0
	TopAgun1: agun
		Owner: Greece
		Location: 54,16
		TurretFacing: 1023
	TopAgun2: agun
		Owner: Greece
		Location: 49,32
		TurretFacing: 245
	BaseGun2: gun
		Owner: Greece
		Location: 78,71
		TurretFacing: 507
	BaseGun1: gun
		Owner: Greece
		Location: 72,71
		TurretFacing: 507
	BaseHBox1: hbox
		Owner: Greece
		Location: 71,73
	BaseGun3: gun
		Owner: Greece
		Location: 85,70
		TurretFacing: 507
	BaseHBox2: hbox
		Owner: Greece
		Location: 86,72
	Actor331: tc04
		Owner: Neutral
		Location: 31,92
	Actor332: t14
		Owner: Neutral
		Location: 33,94
	Actor333: t06
		Owner: Neutral
		Location: 32,94
	Actor334: t08
		Owner: Neutral
		Location: 30,94
	Actor335: tc05
		Owner: Neutral
		Location: 36,71
	Actor336: tc01
		Owner: Neutral
		Location: 34,70
	Actor337: t01
		Owner: Neutral
		Location: 29,63
	Actor338: t13
		Owner: Neutral
		Location: 33,61
	Actor339: tc04
		Owner: Neutral
		Location: 16,73
	Actor340: t14
		Owner: Neutral
		Location: 17,82
	Actor341: t02
		Owner: Neutral
		Location: 19,48
	Actor343: t03
		Owner: Neutral
		Location: 20,49
	Actor344: tc02
		Owner: Neutral
		Location: 21,47
	Actor345: t15
		Owner: Neutral
		Location: 38,38
	Actor346: t14
		Owner: Neutral
		Location: 40,41
	Actor347: tc01
		Owner: Neutral
		Location: 44,50
	Actor348: tc03
		Owner: Neutral
		Location: 56,71
	Actor349: t08
		Owner: Neutral
		Location: 53,71
	Actor351: t07
		Owner: Neutral
		Location: 54,69
	Actor350: t12
		Owner: Neutral
		Location: 57,62
	Actor353: tc05
		Owner: Neutral
		Location: 104,90
	Actor355: t07
		Owner: Neutral
		Location: 89,96
	Actor356: t06
		Owner: Neutral
		Location: 85,98
	Actor357: t13
		Owner: Neutral
		Location: 85,100
	Actor358: tc02
		Owner: Neutral
		Location: 86,90
	Actor359: t14
		Owner: Neutral
		Location: 81,91
	Actor360: t07
		Owner: Neutral
		Location: 84,92
	Actor361: tc02
		Owner: Neutral
		Location: 115,84
	Actor362: t02
		Owner: Neutral
		Location: 117,82
	Actor363: t05
		Owner: Neutral
		Location: 112,83
	Actor364: t07
		Owner: Neutral
		Location: 109,85
	Actor365: tc04
		Owner: Neutral
		Location: 111,99
	Actor366: t10
		Owner: Neutral
		Location: 115,98
	Actor367: t03
		Owner: Neutral
		Location: 109,100
	Actor368: t03
		Owner: Neutral
		Location: 94,73
	Actor369: t11
		Owner: Neutral
		Location: 97,73
	Actor370: t08
		Owner: Neutral
		Location: 101,73
	Actor372: t05
		Owner: Neutral
		Location: 102,71
	Actor371: tc04
		Owner: Neutral
		Location: 16,19
	Actor373: tc04
		Owner: Neutral
		Location: 17,25
	Actor374: tc05
		Owner: Neutral
		Location: 18,22
	Actor375: t05
		Owner: Neutral
		Location: 17,23
	Actor376: t06
		Owner: Neutral
		Location: 19,17
	Actor377: t05
		Owner: Neutral
		Location: 17,29
	Actor378: t05
		Owner: Neutral
		Location: 42,28
	Actor379: tc04
		Owner: Neutral
		Location: 42,25
	Actor380: tc03
		Owner: Neutral
		Location: 40,28
	Actor381: t08
		Owner: Neutral
		Location: 41,32
	Actor382: t08
		Owner: Neutral
		Location: 38,27
	Actor383: t05
		Owner: Neutral
		Location: 50,84
	Actor384: t07
		Owner: Neutral
		Location: 52,84
	Actor385: t06
		Owner: Neutral
		Location: 51,85
	Actor387: t16
		Owner: Neutral
		Location: 36,87
	Actor388: t16
		Owner: Neutral
		Location: 27,63
	BaseTent: tent
		Owner: Greece
		Location: 65,62
	BaseWeap: weap
		Owner: Greece
		Location: 68,62
	Actor395: sbag
		Owner: Greece
		Location: 82,59
	Actor396: sbag
		Owner: Greece
		Location: 83,59
	Actor397: sbag
		Owner: Greece
		Location: 84,59
	Actor399: sbag
		Owner: Greece
		Location: 84,60
	Actor400: sbag
		Owner: Greece
		Location: 78,59
	Actor401: sbag
		Owner: Greece
		Location: 79,59
	Actor402: sbag
		Owner: Greece
		Location: 80,59
	Actor403: sbag
		Owner: Greece
		Location: 78,60
	BaseDome: dome
		Owner: Greece
		Location: 68,46
	Actor407: cycl
		Owner: Greece
		Location: 111,30
	Actor408: cycl
		Owner: Greece
		Location: 110,30
	Actor409: cycl
		Owner: Greece
		Location: 109,30
	Actor410: cycl
		Owner: Greece
		Location: 108,30
	Actor413: cycl
		Owner: Greece
		Location: 108,34
	Actor414: cycl
		Owner: Greece
		Location: 109,34
	Actor415: cycl
		Owner: Greece
		Location: 110,34
	Actor416: cycl
		Owner: Greece
		Location: 111,34
	Actor417: cycl
		Owner: Greece
		Location: 111,33
	Actor418: cycl
		Owner: Greece
		Location: 111,32
	Actor419: cycl
		Owner: Greece
		Location: 111,31
	BaseHPad1: hpad
		Owner: Greece
		Location: 89,62
	BaseHPad2: hpad
		Owner: Greece
		Location: 92,62
	BaseHPad3: hpad
		Owner: Greece
		Location: 89,66
	BaseHPad4: hpad
		Owner: Greece
		Location: 92,66
	BaseHPad5: hpad
		Owner: Greece
		Location: 60,52
	BaseHPad6: hpad
		Owner: Greece
		Location: 60,55
	BaseAgun9: agun
		Owner: Greece
		Location: 88,67
		TurretFacing: 253
	BaseAgun10: agun
		Owner: Greece
		Location: 94,67
		TurretFacing: 777
	BaseAgun6: agun
		Owner: Greece
		Location: 65,68
		TurretFacing: 388
	BaseAgun7: agun
		Owner: Greece
		Location: 70,68
		TurretFacing: 507
	BaseAgun8: agun
		Owner: Greece
		Location: 81,68
		TurretFacing: 578
	BaseAgun12: agun
		Owner: Greece
		Location: 54,39
		TurretFacing: 364
	BaseAgun11: agun
		Owner: Greece
		Location: 63,33
		TurretFacing: 832
	BaseExtraWeap: weap
		Owner: Greece
		Location: 69,22
	BaseExtraTent: tent
		Owner: Greece
		Location: 62,20
	Actor434: sbag
		Owner: Greece
		Location: 81,59
	BaseSilo2: silo
		Owner: Greece
		Location: 80,60
	BaseSilo1: silo
		Owner: Greece
		Location: 79,60
	BaseSilo3: silo
		Owner: Greece
		Location: 82,60
	BaseSilo4: silo
		Owner: Greece
		Location: 83,60
	Actor437: sbag
		Owner: Greece
		Location: 81,60
	BaseGun6: gun
		Owner: Greece
		Location: 62,68
		TurretFacing: 261
	BaseGun5: gun
		Owner: Greece
		Location: 62,63
		TurretFacing: 372
	Actor440: sbag
		Owner: Greece
		Location: 61,63
	Actor441: sbag
		Owner: Greece
		Location: 61,64
	Actor442: sbag
		Owner: Greece
		Location: 62,64
	Actor443: sbag
		Owner: Greece
		Location: 63,64
	Actor444: sbag
		Owner: Greece
		Location: 63,63
	GuardianHBox2: hbox
		Owner: Greece
		Location: 39,84
	GuardianHBox1: hbox
		Owner: Greece
		Location: 38,88
	GuardianHBox5: hbox
		Owner: Greece
		Location: 46,82
	Actor449: tc01
		Owner: Neutral
		Location: 46,82
	Actor450: tc05
		Owner: Neutral
		Location: 39,82
	Actor451: tc04
		Owner: Neutral
		Location: 37,88
	Actor386: t06
		Owner: Neutral
		Location: 40,89
	Actor452: tc05
		Owner: Neutral
		Location: 47,84
	Actor453: t15
		Owner: Neutral
		Location: 41,86
	Actor454: t06
		Owner: Neutral
		Location: 43,83
	Actor455: tc01
		Owner: Neutral
		Location: 40,80
	Actor456: tc01
		Owner: Neutral
		Location: 42,89
	Actor457: tc01
		Owner: Neutral
		Location: 37,86
	Actor458: t06
		Owner: Neutral
		Location: 35,82
	Actor459: t01
		Owner: Neutral
		Location: 36,84
	Actor460: t05
		Owner: Neutral
		Location: 39,80
	Actor461: t01
		Owner: Neutral
		Location: 44,80
	Actor462: t06
		Owner: Neutral
		Location: 58,91
	Actor463: t01
		Owner: Neutral
		Location: 60,90
	BaseNaval: syrd
		Owner: Greece
		Location: 80,29
	BaseGap4: gap
		Owner: Greece
		Location: 91,65
	BaseGap3: gap
		Owner: Greece
		Location: 76,65
	BaseGap1: gap
		Owner: Greece
		Location: 86,56
	BaseGap2: gap
		Owner: Greece
		Location: 69,55
	BaseGap5: gap
		Owner: Greece
		Location: 59,36
	BasePBox1: pbox
		Owner: Greece
		Location: 90,56
	BasePBox2: pbox
		Owner: Greece
		Location: 68,55
	BasePBox3: pbox
		Owner: Greece
		Location: 58,36
	EFactLoc: waypoint
		Owner: Greece
		Location: 88,55
	AtkBotPathPivot: waypoint
		Owner: Greece
		Location: 75,66
	AtkLeftPathPivot: waypoint
		Owner: Greece
		Location: 58,67
	AtkBotPath1: waypoint
		Owner: Greece
		Location: 75,87
	Actor404: mine
		Owner: Neutral
		Location: 43,16
	Actor405: mine
		Owner: Neutral
		Location: 36,17
	Actor411: mine
		Owner: Neutral
		Location: 23,17
	Actor412: mine
		Owner: Neutral
		Location: 19,14
	Actor420: mine
		Owner: Neutral
		Location: 22,27
	Actor429: t05
		Owner: Neutral
		Location: 42,13
	Actor435: t06
		Owner: Neutral
		Location: 46,16
	Actor436: t01
		Owner: Neutral
		Location: 48,15
	Actor438: t08
		Owner: Neutral
		Location: 47,15
	Actor439: t12
		Owner: Neutral
		Location: 24,37
	Actor464: t12
		Owner: Neutral
		Location: 84,104
	Actor467: tc02
		Owner: Neutral
		Location: 106,67
	Actor469: tc01
		Owner: Neutral
		Location: 108,68
	Actor470: t11
		Owner: Neutral
		Location: 108,66
	Actor472: t05
		Owner: Neutral
		Location: 113,69
	Helicopter1: mh60
		Owner: Greece
		Location: 90,62
		Facing: 384
	Helicopter2: mh60
		Owner: Greece
		Location: 93,62
		Facing: 384
	Helicopter3: heli
		Owner: Greece
		Location: 90,66
		Facing: 384
	Helicopter4: heli
		Owner: Greece
		Location: 93,66
		Facing: 384
	Helicopter5: heli
		Owner: Greece
		Location: 60,52
		Facing: 384
	Helicopter6: heli
		Owner: Greece
		Location: 60,55
		Facing: 384
	Actor483: e1
		Owner: Greece
		Location: 77,71
		SubCell: 3
		Facing: 483
	Actor484: e1
		Owner: Greece
		SubCell: 3
		Location: 73,71
		Facing: 483
	Actor485: e3
		Owner: Greece
		Location: 66,71
		SubCell: 3
		Facing: 483
	Actor486: e3
		Owner: Greece
		Location: 68,71
		SubCell: 3
		Facing: 483
	Actor487: e3
		Owner: Greece
		Location: 70,71
		SubCell: 3
		Facing: 483
	Actor488: e3
		Owner: Greece
		SubCell: 3
		Location: 83,67
		Facing: 943
	Actor490: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 65,54
	Actor491: e3
		Owner: Greece
		SubCell: 3
		Location: 72,54
		Facing: 658
		TurretFacing: 697
	BaseFix: fix
		Owner: Greece
		Location: 74,51
	Actor425: fenc
		Owner: USSR
		Location: 110,90
	Actor426: fenc
		Owner: USSR
		Location: 109,90
	Actor427: fenc
		Owner: USSR
		Location: 109,91
	Actor428: fenc
		Owner: USSR
		Location: 109,92
	Actor430: fenc
		Owner: USSR
		Location: 111,90
	Actor431: fenc
		Owner: USSR
		Location: 112,90
	Actor471: fenc
		Owner: USSR
		Location: 113,90
	Actor492: fenc
		Owner: USSR
		Location: 114,90
	Actor493: fenc
		Owner: USSR
		Location: 115,90
	Actor494: fenc
		Owner: USSR
		Location: 116,90
	Actor495: fenc
		Owner: USSR
		Location: 116,91
	Actor496: fenc
		Owner: USSR
		Location: 116,92
	SovBarr: barr
		Owner: USSR
		Location: 105,95
	SovPlant1: powr
		Owner: USSR
		Location: 111,91
	SovPlant2: apwr
		Owner: USSR
		Location: 113,91
	PlayerMCV: mcv
		Owner: USSR
		Location: 116,96
		Facing: 245
	PlayerMCVDst: waypoint
		Owner: USSR
		Location: 111,96
	Actor499: e1
		Owner: USSR
		SubCell: 3
		Location: 102,93
		Facing: 507
	Actor500: e1
		Owner: USSR
		Location: 103,93
		SubCell: 3
		Facing: 507
	Actor501: e1
		Owner: USSR
		SubCell: 3
		Location: 102,92
		Facing: 507
	Actor502: e1
		Owner: USSR
		Location: 103,92
		SubCell: 3
		Facing: 507
	Actor503: e2
		Owner: USSR
		SubCell: 3
		Location: 102,96
		Facing: 55
	Actor504: e2
		Owner: USSR
		SubCell: 3
		Location: 103,96
		Facing: 55
	Actor505: e2
		Owner: USSR
		Location: 102,97
		SubCell: 3
		Facing: 55
	Actor506: e2
		Owner: USSR
		Location: 103,97
		SubCell: 3
		Facing: 55
	Actor507: 3tnk
		Owner: USSR
		Location: 100,93
		Facing: 253
		TurretFacing: 0
	Actor508: 3tnk
		Owner: USSR
		Location: 100,95
		Facing: 253
	AtkLeftPath1: waypoint
		Owner: Greece
		Location: 43,67
	Actor476: waypoint
		Owner: Greece
		Location: 72,26
	AtkTopPath1: waypoint
		Owner: Greece
		Location: 28,22
	AtkLeftPath2: waypoint
		Owner: Greece
		Location: 43,58
	AtkLeftPath3: waypoint
		Owner: Greece
		Location: 27,45
	AtkBotPath2: waypoint
		Owner: Greece
		Location: 53,88
	StartingCameraLoc: waypoint
		Owner: USSR
		Location: 108,96
	SecondBasePos1: waypoint
		Owner: USSR
		Location: 31,78
	SecondBasePos2: waypoint
		Owner: USSR
		Location: 71,112
	FirstBasePos2: waypoint
		Owner: USSR
		Location: 119,106
	FirstBasePos1: waypoint
		Owner: USSR
		Location: 72,72
	ThirdBasePos2: waypoint
		Owner: USSR
		Location: 50,77
	ThirdBasePos1: waypoint
		Owner: USSR
		Location: 16,51
	FourthBasePos1: waypoint
		Owner: USSR
		Location: 16,12
	FourthBasePos2: waypoint
		Owner: USSR
		Location: 43,50
	AtkTopPathPivot: waypoint
		Owner: Greece
		Location: 61,24
	Actor475: hbox
		Owner: Greece
		Location: 97,28
	Actor473: 2tnk
		Owner: Greece
		Location: 74,62
		Facing: 499
	Actor474: 2tnk
		Owner: Greece
		Location: 76,62
		Facing: 491
	Actor497: 1tnk
		Owner: Greece
		Location: 75,68
		Facing: 491
	Actor498: 1tnk
		Owner: Greece
		Location: 74,70
		Facing: 499
	Actor510: 1tnk
		Owner: Greece
		Location: 76,70
		Facing: 515
	Actor511: e1
		Owner: Greece
		SubCell: 3
		Location: 85,58
		Facing: 491
	Actor512: e1
		Owner: Greece
		Location: 86,58
		SubCell: 3
		Facing: 523
	Actor513: e3
		Owner: Greece
		SubCell: 3
		Location: 92,56
		Facing: 642
	Actor514: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 83,52
	Actor515: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 79,48
	Actor516: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 60,64
	Actor517: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 58,64
	Actor518: e3
		Owner: Greece
		Facing: 384
		Location: 59,64
		SubCell: 3
	Actor519: jeep
		Owner: Greece
		Facing: 384
		Location: 76,55
	Actor520: jeep
		Owner: Greece
		Facing: 384
		Location: 67,68
	Actor521: arty
		Owner: Greece
		Location: 85,68
		Facing: 507
		Stance: Defend
	Actor522: 1tnk
		Owner: Greece
		Location: 73,46
		Facing: 626
	Actor523: e3
		Owner: Greece
		SubCell: 3
		Location: 63,38
		Facing: 721
	Actor524: e3
		Owner: Greece
		Location: 54,33
		SubCell: 3
		Facing: 237
	Actor525: 2tnk
		Owner: Greece
		Facing: 384
		Location: 71,34
	Actor526: jeep
		Owner: Greece
		Location: 74,27
		Facing: 261
	Actor528: 1tnk
		Owner: Greece
		Location: 66,33
		Facing: 491
	Actor529: 1tnk
		Owner: Greece
		Location: 68,33
		Facing: 491
	Actor527: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 57,21
	Actor530: e3
		Owner: Greece
		SubCell: 3
		Location: 60,21
		Facing: 697
	Actor531: tc04
		Owner: Neutral
		Location: 53,12
	Actor532: t16
		Owner: Neutral
		Location: 56,14
	Actor533: t01
		Owner: Neutral
		Location: 57,16
	Actor534: t08
		Owner: Neutral
		Location: 49,29
	Actor535: tc03
		Owner: Neutral
		Location: 51,29
	Actor536: t02
		Owner: Neutral
		Location: 50,27
	Actor538: t05
		Owner: Neutral
		Location: 62,44
	Actor539: t06
		Owner: Neutral
		Location: 64,45
	Actor540: t01
		Owner: Neutral
		Location: 54,50
	Actor541: tc01
		Owner: Neutral
		Location: 58,56
	Actor542: t03
		Owner: Neutral
		Location: 61,57
	Actor543: 2tnk
		Owner: Greece
		Facing: 384
		Location: 85,64
	Actor544: 2tnk
		Owner: Greece
		Location: 55,64
		Facing: 626
	Actor545: 1tnk
		Owner: Greece
		Location: 75,57
		Facing: 515
	Actor546: jeep
		Owner: Greece
		Location: 91,60
		Facing: 1023
	Actor547: arty
		Owner: Greece
		Location: 58,58
		Facing: 384
		Stance: Defend
	Actor548: arty
		Owner: Greece
		Location: 60,59
		Facing: 384
		Stance: Defend
	Actor549: arty
		Owner: Greece
		Location: 65,28
		Facing: 261
		Stance: Defend
	Actor550: 2tnk
		Owner: Greece
		Location: 65,23
		Facing: 515
	Actor551: dd
		Owner: Greece
		Facing: 384
		Location: 85,33
	Actor552: dd
		Owner: Greece
		Location: 86,40
		Facing: 634
	Actor553: pt
		Owner: Greece
		Location: 82,34
		Facing: 634
	Actor554: pt
		Owner: Greece
		Location: 87,30
		Facing: 745
	Actor555: pt
		Owner: Greece
		Facing: 384
		Location: 94,20
	Actor556: dd
		Owner: Greece
		Location: 98,18
		Facing: 261
	Actor557: dd
		Owner: Greece
		Location: 93,51
		Facing: 626
	Actor558: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 94,60
	Actor559: e3
		Owner: Greece
		SubCell: 3
		Location: 88,60
		Facing: 618
	Actor560: t05
		Owner: Neutral
		Location: 91,78
	Actor561: t06
		Owner: Neutral
		Location: 93,79
	Actor562: e1
		Owner: Greece
		SubCell: 3
		Location: 49,30
		Facing: 570
	Actor563: e1
		Owner: Greece
		Facing: 384
		Location: 49,30
		SubCell: 1
	Actor564: e1
		Owner: Greece
		SubCell: 3
		Location: 59,27
		Facing: 158
	Actor565: e1
		Owner: Greece
		SubCell: 3
		Location: 61,26
		Facing: 158
	Actor566: e1
		Owner: Greece
		Facing: 384
		Location: 61,22
		SubCell: 3
	Actor567: e1
		Owner: Greece
		Facing: 384
		Location: 59,21
		SubCell: 3
	Actor571: agun
		Owner: Greece
		Location: 107,32
		TurretFacing: 245
	Actor572: 2tnk
		Owner: Greece
		Facing: 384
		Location: 106,34
	BaseATek: atek
		Owner: Greece
		Location: 82,47
	Actor575: tc04
		Owner: Neutral
		Location: 65,48
	EnemyLstDst: waypoint
		Owner: Greece
		Location: 24,78
	EnemyLstEntry: waypoint
		Owner: Greece
		Location: 16,101
	EnemyLstPath: waypoint
		Owner: Greece
		Location: 23,92
	Actor580: waypoint
		Owner: Greece
		Location: 48,117
	Actor581: waypoint
		Owner: Greece
		Location: 40,96
	Actor582: waypoint
		Owner: Greece
		Location: 78,115
	Actor574: mine
		Owner: Neutral
		Location: 76,20
	Actor576: tc01
		Owner: Neutral
		Location: 109,80
	Actor577: t05
		Owner: Neutral
		Location: 113,79
	Actor583: t03
		Owner: Neutral
		Location: 111,79
	Actor584: e3
		Owner: Greece
		SubCell: 3
		Location: 71,63
		Facing: 1023
	CruiserTeleportPos2: waypoint
		Owner: Greece
		Location: 69,108
	Actor587: sbag
		Owner: Greece
		Location: 70,90
	Actor591: sbag
		Owner: Greece
		Location: 71,86
	Actor593: sbag
		Owner: Greece
		Location: 70,85
	Actor594: sbag
		Owner: Greece
		Location: 71,85
	Actor590: sbag
		Owner: Greece
		Location: 71,89
	Actor592: sbag
		Owner: Greece
		Location: 71,90
	Actor588: e1
		Owner: Greece
		SubCell: 3
		Location: 72,89
		Facing: 824
	Actor589: e1
		Owner: Greece
		Location: 72,89
		SubCell: 1
		Facing: 824
	Actor595: e1
		Owner: Greece
		SubCell: 3
		Location: 72,86
		Facing: 824
	Actor596: e1
		Owner: Greece
		Location: 72,86
		SubCell: 1
		Facing: 824
	Actor597: e3
		Owner: Greece
		Location: 70,89
		SubCell: 3
		Facing: 824
	Actor598: e3
		Owner: Greece
		SubCell: 3
		Location: 70,86
		Facing: 824
	Actor599: e3
		Owner: Greece
		SubCell: 3
		Location: 69,87
		Facing: 824
	Actor600: e3
		Owner: Greece
		SubCell: 3
		Location: 41,85
		Facing: 674
	Actor601: e3
		Owner: Greece
		Location: 44,80
		SubCell: 3
		Facing: 634
	Actor602: e3
		Owner: Greece
		SubCell: 3
		Location: 36,84
		Facing: 674
	Actor603: 2tnk
		Owner: Greece
		Location: 25,46
		Facing: 626
	Actor604: 2tnk
		Owner: Greece
		Location: 28,46
		Facing: 642
	Actor605: 2tnk
		Owner: Greece
		Location: 31,46
		Facing: 626
	Actor606: 2tnk
		Owner: Greece
		Location: 30,44
		Facing: 626
	Actor607: 2tnk
		Owner: Greece
		Location: 26,44
		Facing: 626
	Actor608: tc02
		Owner: Neutral
		Location: 59,48
	Chronosphere: pdox
		Owner: Greece
		Location: 109,31
	Actor612: 2tnk
		Owner: Greece
		Location: 106,30
		Facing: 134
	ChronoCruiser: ca
		Owner: Greece
		Location: 99,34
		Facing: 269
	Actor614: gap
		Owner: Greece
		Location: 103,32
	Actor615: gun
		Owner: Greece
		Location: 108,27
	Actor616: gun
		Owner: Greece
		Location: 110,37
	Actor617: dd
		Owner: Greece
		Facing: 384
		Location: 116,36
	Actor618: agun
		Owner: Greece
		Location: 113,42
		TurretFacing: 666
	Actor620: agun
		Owner: Greece
		Location: 110,24
		TurretFacing: 888
	Actor621: agun
		Owner: Greece
		Location: 98,25
		TurretFacing: 150
	Actor622: sbag
		Owner: Greece
		Location: 103,33
	Actor623: sbag
		Owner: Greece
		Location: 104,33
	Actor624: sbag
		Owner: Greece
		Location: 104,32
	Actor625: sbag
		Owner: Greece
		Location: 104,31
	Actor626: sbag
		Owner: Greece
		Location: 103,31
	Actor627: syrd
		Owner: Greece
		Location: 98,35
	Actor628: e1
		Owner: Greece
		SubCell: 3
		Location: 68,23
		Facing: 539
	Actor629: e1
		Owner: Greece
		Facing: 384
		SubCell: 1
		Location: 68,23
	Actor630: proc
		Owner: Greece
		Location: 73,22
	Actor631: 2tnk
		Owner: Greece
		Location: 113,57
		Facing: 261
	GuardianHBox4: hbox
		Owner: Greece
		Location: 44,86
	GuardianHBox3: hbox
		Owner: Greece
		Location: 40,82
	ChronoCruiserInitPos: waypoint
		Owner: Greece
		Location: 99,34
	Actor609: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 103,45
	Actor610: e3
		Owner: Greece
		SubCell: 3
		Location: 107,45
		Facing: 602
	Actor633: t07
		Owner: Neutral
		Location: 114,62
	Actor632: mine
		Owner: Neutral
		Location: 101,67
	Actor635: tc01
		Owner: Neutral
		Location: 116,54
	Actor636: tc02
		Owner: Neutral
		Location: 118,63
	Actor637: t06
		Owner: Neutral
		Location: 117,64
	Actor638: agun
		Owner: Greece
		Location: 98,45
		TurretFacing: 364
	Actor619: hbox
		Owner: Greece
		Location: 94,43
	Actor639: hbox
		Owner: Greece
		Location: 114,44
	Actor640: tc02
		Owner: Neutral
		Location: 114,44
	Actor642: t14
		Owner: Neutral
		Location: 92,41
	Actor643: tc01
		Owner: Neutral
		Location: 104,57
	Actor644: t15
		Owner: Neutral
		Location: 105,56
	Actor645: t08
		Owner: Neutral
		Location: 107,58
	Actor646: t01
		Owner: Neutral
		Location: 98,56
	Actor648: tc01
		Owner: Neutral
		Location: 101,61
	Actor647: t05
		Owner: Neutral
		Location: 99,61
	Actor650: camera.spyplane
		Owner: USSR
		Location: 101,98
	Actor649: camera
		Owner: Greece
		Location: 97,97
	Actor651: camera
		Owner: Greece
		Location: 68,92
	Actor652: tc01
		Owner: Neutral
		Location: 57,103
	Actor653: tc02
		Owner: Neutral
		Location: 54,108
	Actor654: t03
		Owner: Neutral
		Location: 49,103
	Actor656: t01
		Owner: Neutral
		Location: 40,100
	Actor657: t15
		Owner: Neutral
		Location: 37,107
	Actor658: t05
		Owner: Neutral
		Location: 36,106
	Actor659: t06
		Owner: Neutral
		Location: 40,105
	Actor655: tc01
		Owner: Neutral
		Location: 41,102
	Actor660: tc04
		Owner: Neutral
		Location: 38,103
	Actor661: t05
		Owner: Neutral
		Location: 56,105
	CruiserTeleportPos1: waypoint
		Owner: Greece
		Location: 97,111
	Actor663: tc04
		Owner: Neutral
		Location: 94,44
	Actor641: tc01
		Owner: Neutral
		Location: 93,43
	Actor664: sbag
		Owner: Greece
		Location: 95,43
	Actor665: sbag
		Owner: Greece
		Location: 95,44
	Actor666: sbag
		Owner: Greece
		Location: 96,44
	Actor667: sbag
		Owner: Greece
		Location: 97,44
	Actor669: sbag
		Owner: Greece
		Location: 100,23
	Actor670: sbag
		Owner: Greece
		Location: 99,23
	Actor671: sbag
		Owner: Greece
		Location: 99,24
	Actor672: sbag
		Owner: Greece
		Location: 101,23
	Actor673: e1
		Owner: Greece
		Facing: 384
		Location: 107,34
		SubCell: 3
	Actor674: e1
		Owner: Greece
		SubCell: 3
		Location: 107,30
		Facing: 166
	Actor675: e3
		Owner: Greece
		SubCell: 3
		Location: 108,33
		Facing: 285
	Actor676: e3
		Owner: Greece
		SubCell: 3
		Location: 108,31
		Facing: 237
	Actor677: tc01
		Owner: Neutral
		Location: 124,98
	Actor678: t05
		Owner: Neutral
		Location: 121,97
	Actor679: tc04
		Owner: Neutral
		Location: 111,87
	Actor680: tc05
		Owner: Neutral
		Location: 121,82
	Actor681: mine
		Owner: Neutral
		Location: 118,57
	Actor682: tc05
		Owner: Neutral
		Location: 115,67
	Actor683: t10
		Owner: Neutral
		Location: 122,54
	Actor685: tc01
		Owner: Neutral
		Location: 124,55
	Actor684: t08
		Owner: Neutral
		Location: 120,62
	Actor686: tc04
		Owner: Neutral
		Location: 123,66
	Actor687: t06
		Owner: Neutral
		Location: 123,62
	Actor688: tc02
		Owner: Neutral
		Location: 119,77
	Actor689: t06
		Owner: Neutral
		Location: 121,71
	Actor690: t08
		Owner: Neutral
		Location: 121,78
	Actor691: tc04
		Owner: Neutral
		Location: 91,92
	Actor692: t05
		Owner: Neutral
		Location: 93,94
	Actor693: waypoint
		Owner: Greece
		Location: 100,103
	Actor694: syrd
		Owner: Greece
		Location: 26,79
	Actor695: sbag
		Owner: Greece
		Location: 32,79
	Actor696: sbag
		Owner: Greece
		Location: 33,79
	Actor697: sbag
		Owner: Greece
		Location: 33,78
	Actor698: sbag
		Owner: Greece
		Location: 31,75
	Actor699: sbag
		Owner: Greece
		Location: 31,74
	Actor700: sbag
		Owner: Greece
		Location: 30,74
	Actor701: sbag
		Owner: Greece
		Location: 29,74
	Actor702: sbag
		Owner: Greece
		Location: 29,75
	Actor703: sbag
		Owner: Greece
		Location: 33,77
	Actor704: sbag
		Owner: Greece
		Location: 32,77
	Actor705: tent
		Owner: Greece
		Location: 27,74
	Actor706: gun
		Owner: Greece
		Location: 32,78
		TurretFacing: 658
	Actor707: gun
		Owner: Greece
		Location: 30,75
		TurretFacing: 808
	Actor708: sbag
		Owner: Greece
		Location: 26,47
	Actor709: sbag
		Owner: Greece
		Location: 25,47
	Actor710: sbag
		Owner: Greece
		Location: 24,47
	Actor711: sbag
		Owner: Greece
		Location: 24,46
	Actor713: sbag
		Owner: Greece
		Location: 31,47
	Actor714: sbag
		Owner: Greece
		Location: 32,47
	Actor715: sbag
		Owner: Greece
		Location: 32,46
	Actor716: sbag
		Owner: Greece
		Location: 25,43
	Actor718: sbag
		Owner: Greece
		Location: 24,44
	Actor717: sbag
		Owner: Greece
		Location: 24,43
	Actor719: sbag
		Owner: Greece
		Location: 32,44
	Actor720: sbag
		Owner: Greece
		Location: 32,43
	Actor721: sbag
		Owner: Greece
		Location: 31,43
	Actor722: sbag
		Owner: Greece
		Location: 30,43
	Actor723: tent
		Owner: Greece
		Location: 28,41
	Actor712: pbox
		Owner: Greece
		Location: 32,45
	Actor724: pbox
		Owner: Greece
		Location: 24,45
	Actor725: tc05
		Owner: Neutral
		Location: 44,13
	Actor727: e1
		Owner: Greece
		Location: 23,48
		SubCell: 3
		Facing: 634
	Actor728: e1
		Owner: Greece
		Location: 24,48
		SubCell: 3
		Facing: 634
	Actor729: e1
		Owner: Greece
		SubCell: 3
		Location: 33,44
		Facing: 634
	Actor730: e1
		Owner: Greece
		Location: 34,44
		SubCell: 3
		Facing: 634
	Actor731: e3
		Owner: Greece
		SubCell: 3
		Location: 25,45
		Facing: 475
	Actor732: e3
		Owner: Greece
		SubCell: 3
		Location: 31,45
		Facing: 475
	Actor733: e3
		Owner: Greece
		Location: 29,43
		SubCell: 3
		Facing: 689
	Actor734: e3
		Owner: Greece
		Facing: 384
		Location: 28,43
		SubCell: 3
	Actor735: e1
		Owner: Greece
		Facing: 384
		Location: 29,43
		SubCell: 1
	Actor736: e1
		Owner: Greece
		Location: 30,42
		SubCell: 3
		Facing: 642
	Actor737: medi
		Owner: Greece
		Location: 29,43
		SubCell: 2
		Facing: 555
	Actor738: e1
		Owner: Greece
		Location: 29,44
		SubCell: 3
		Facing: 650
	Actor739: e1
		Owner: Greece
		SubCell: 3
		Location: 29,76
		Facing: 491
	Actor740: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 26,75
	Actor741: powr
		Owner: Greece
		Location: 21,74
	Actor742: t11
		Owner: Neutral
		Location: 18,75
	Actor743: sbag
		Owner: Greece
		Location: 22,73
	Actor744: sbag
		Owner: Greece
		Location: 21,73
	Actor745: sbag
		Owner: Greece
		Location: 20,73
	Actor746: sbag
		Owner: Greece
		Location: 20,74
	Actor747: sbag
		Owner: Greece
		Location: 29,73
	Actor748: sbag
		Owner: Greece
		Location: 28,73
	Actor749: sbag
		Owner: Greece
		Location: 27,73
	Actor750: sbag
		Owner: Greece
		Location: 20,75
	Actor751: dd
		Owner: Greece
		Facing: 384
		Location: 60,98
	Actor752: dd
		Owner: Greece
		Location: 38,94
		Facing: 642
	Actor753: pt
		Owner: Greece
		Facing: 384
		Location: 24,82
	Actor754: pt
		Owner: Greece
		Location: 26,83
		Facing: 444
	Actor756: dd
		Owner: Greece
		Location: 50,119
		Facing: 777
	Actor755: pt
		Owner: Greece
		Location: 49,115
		Facing: 761
	Actor757: pt
		Owner: Greece
		Location: 49,121
		Facing: 737
	Actor758: jeep
		Owner: Greece
		Facing: 384
		Location: 116,59
	Actor759: jeep
		Owner: Greece
		Location: 98,67
		Facing: 753
	Actor760: 2tnk
		Owner: Greece
		Location: 100,46
		Facing: 364
	Actor762: 2tnk
		Owner: Greece
		Location: 112,45
		Facing: 507
	Actor763: 1tnk
		Owner: Greece
		Location: 99,44
		Facing: 523
	Actor761: jeep
		Owner: Greece
		Location: 105,41
		Facing: 515
	Actor764: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 98,26
	Actor765: e1
		Owner: Greece
		Facing: 384
		Location: 99,26
		SubCell: 3
	Actor766: tc04
		Owner: Neutral
		Location: 108,22
	Actor767: t14
		Owner: Neutral
		Location: 109,25
	Actor768: tc01
		Owner: Neutral
		Location: 105,19
	Actor769: t16
		Owner: Neutral
		Location: 103,22

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
